<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_30206</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-12-02 10:00:07</property>
  <property type="text" name="sku">2_30206</property>
  <property type="text" name="Batchcode">KWA_100107127</property>
  <property type="text" name="Ordner1"></property>
  <property type="text" name="Ordner2"></property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale tile_height="1003" value="100.0" tile_width="686" width="2056" rows="2" height="2006" cols="3"/>
   <scale tile_height="999" value="49.8" tile_width="1024" width="1024" rows="1" height="999" cols="1"/>
   <scale tile_height="749" value="37.4" tile_width="768" width="768" rows="1" height="749" cols="1"/>
   <scale tile_height="499" value="24.9" tile_width="512" width="512" rows="1" height="499" cols="1"/>
   <scale tile_height="249" value="12.5" tile_width="256" width="256" rows="1" height="249" cols="1"/>
   <scale tile_height="124" value="6.2" tile_width="128" width="128" rows="1" height="124" cols="1"/>
  </scales>
  <images maxHeight="2006" maxWidth="2056" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
